

.area_1200
{
    width: 1200px;
    text-align: left;
	position:relative;
}
#rodape
{
    /*background-image: url("../images/back_rodape.gif");
    background-repeat: repeat-x;*/
    margin-top: 31vh;
	background-color: #3762ac;
	width:100%;
	/*position:absolute;*/
	/*bottom:0px;*/
	position:relative;
	bottom: 0; 
	height: 90px;;
	padding:0 60px 20px 30px ;
	
}

#rodape_home
{
    /*background-image: url("../images/back_rodape.gif");
    background-repeat: repeat-x;
    margin-top: 30px;*/
	background-color: #3762ac;
	width:100%;
	/*position:absolute;*/
	/*bottom:0px;*/
	
	position: absolute;
	bottom: 0; 
	height: auto;
	padding:0 60px 20px 30px ;
	
}
#rodape_login
{
    /*background-image: url("../images/back_rodape.gif");
    background-repeat: repeat-x;
    margin-top: 30px;*/
	background-color: #3762ac;
	width:100%;
	/*position:absolute;*/
	/*bottom:0px;*/
	
	position:fixed;
	bottom: 0; 
	height: auto;
	padding:0 60px 20px 30px ;
	
}

#rodape a
{
    color: #fff;
    font-weight: bold;
}

#versao
{
	float: right;
}

.text_rodape_copyright
{
	margin: 0 0 0px 0;
	font-family:Arial; 
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding: 0 10px 0 17px;
}

.rodape_img{
	margin: 0 0 20px 0;
	width: auto;
	height: 50px;
	float: right;
	font-size: 12px;
	padding:0 0 20px 0 ;
	
}

.rodape_logo_mps{
	margin: 0 0 20px 0;
	width: auto;
	height: 50px;
	float: left;
	font-size: 12px;
	padding:0 0 20px 0 ;
	margin-top: 20px ;
}